Subject: bug#16985: indent-for-tab-command error messages could mention line numbers

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Mar 2014 19:27:08 -0400

SM> IOW, please tell us in which case you got the above error, so we can
SM> catch it and turn it into a non-error.
> I recall it was when I was editing a perl program, so try with perl
> mode... But anyway I think it would be better to catch such errors.

Hmm... catch them and do what?  Such a signal means that's a coding
error somewhere in the indentation code, so hiding the signal is not
a good idea.

        Stefan